BODY
{
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.5em;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND: #080808;
    COLOR: #aaaaaa;
    FONT-SIZE: 12px;
    PADDING-TOP: 0px
}
A:link
{
    COLOR: #c0c0c0;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #c0c0c0;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #ffcc00;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: orangered;
    TEXT-DECORATION: underline
}
P
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px
}
.cleaner
{
    WIDTH: 100%;
    HEIGHT: 0px;
    CLEAR: both;
    FONT-SIZE: 0px
}
.cleaner_h10
{
    WIDTH: 100%;
    HEIGHT: 10px;
    CLEAR: both
}
.cleaner_h20
{
    WIDTH: 100%;
    HEIGHT: 20px;
    CLEAR: both
}
.cleaner_h30
{
    WIDTH: 100%;
    HEIGHT: 30px;
    CLEAR: both
}
.cleaner_h40
{
    WIDTH: 100%;
    HEIGHT: 40px;
    CLEAR: both
}
.cleaner_h50
{
    WIDTH: 100%;
    HEIGHT: 50px;
    CLEAR: both
}
.cleaner_h60
{
    WIDTH: 100%;
    HEIGHT: 60px;
    CLEAR: both
}
.fl
{
    FLOAT: left
}
.fr
{
    FLOAT: right
}
.m_right
{
    MARGIN-RIGHT: 30px
}
.button_01 A
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 30px;
    WIDTH: 90px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    BACKGROUND: url(images/templatemo_button_01.jpg) no-repeat;
    HEIGHT: 24px;
    COLOR: #000000;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    PADDING-TOP: 6px
}
H1
{
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 30px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 2px
}
H2
{
    POSITION: relative;
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    HEIGHT: 25px;
    COLOR: #000000;
    FONT-SIZE: 20px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 10px
}
H2 SPAN
{
    POSITION: absolute;
    WIDTH: 15px;
    HEIGHT: 35px;
    TOP: 0px;
    LEFT: 0px
}
H3
{
    BORDER-BOTTOM: #d7e13d 1px dotted;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px 0px 5px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    COLOR: orangered;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal;
    PADDING-TOP: 2px
}
H4
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 0px
}
.image_wrapper
{
    BORDER-BOTTOM: orangered 1px;
    BORDER-LEFT: orangered 1px;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 5px;
    BORDER-TOP: orangered 1px;
    BORDER-RIGHT: orangered 1px
}
.fl_image
{
    FLOAT: left;
    MARGIN-RIGHT: 15px
}
.fr_image
{
    FLOAT: right;
    MARGIN-LEFT: 15px
}
.list_01
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 20px 40px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.list_01 LI
{
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    LIST-STYLE-IMAGE: url(images/templatemo_list_icon_01.jpg);
    PADDING-TOP: 0px
}
.list_01 LI A
{
    COLOR: #ffffff
}
#templatemo_container_wrapper
{
    MARGIN: 0px auto;
    WIDTH: 100%;
    BACKGROUND: url(images/templatemo_body_bg.jpg) no-repeat center top
}
#templatemo_container
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px auto;
    PADDING-LEFT: 5px;
    WIDTH: 960px;
    PADDING-RIGHT: 5px;
    BACKGROUND: url(images/templatemo_container_bg.png) repeat-y center 50%;
    PADDING-TOP: 0px
}
#templatemo_banner
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 20px;
    WIDTH: 950px;
    PADDING-RIGHT: 30px;
    BACKGROUND: url(images/templatemo_banner.jpg) no-repeat;
    HEIGHT: 110px;
    PADDING-TOP: 0px
}
#templatemo_banner #site_title
{
    MARGIN: 30px 0px 0px 30px;
    WIDTH: 250px;
    FLOAT: left
}
#site_title H1 A
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    COLOR: #ccd718;
    FONT-SIZE: 28px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
#site_title H1 A:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
#site_title H1 A SPAN
{
    MARGIN-TOP: 10px;
    DISPLAY: block;
    COLOR: #585d13;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal
}
#templatemo_menu
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 10px;
    WIDTH: 600px;
    PADDING-RIGHT: 10px;
    BACKGROUND: url(images/templatemo_menu_bg.jpg) no-repeat;
    FLOAT: right;
    PADDING-TOP: 0px
}
#templatemo_menu UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px auto;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    OVERFLOW: hidden;
    PADDING-TOP: 35px
}
#templatemo_menu UL LI
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-TOP: 0px
}
#templatemo_menu UL LI A
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px 5px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 10px;
    OUTLINE-WIDTH: medium;
    PADDING-RIGHT: 10px;
    DISPLAY: block;
    BACKGROUND: url(images/templatemo_menu_right.jpg) no-repeat right top;
    FLOAT: left;
    COLOR: #000000;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    PADDING-TOP: 10px
}
#templatemo_menu LI A:hover
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-COLOR: #ff4800;
    BACKGROUND-REPEAT: repeat;
    COLOR: #ffffff
}
#templatemo_menu LI .current
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-COLOR: #ff6000;
    BACKGROUND-REPEAT: repeat;
    COLOR: #ffffff
}
#templatemo_content
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 20px;
    WIDTH: 910px;
    PADDING-RIGHT: 30px;
    BACKGROUND: url(images/templatemo_content_top.jpg) no-repeat center top;
    CLEAR: both;
    PADDING-TOP: 30px
}
#side_column
{
    WIDTH: 250px;
    FLOAT: left
}
#main_column
{
    WIDTH: 600px;
    FLOAT: right
}
.side_column_box
{
    POSITION: relative;
    MARGIN-BOTTOM: 30px;
    BACKGROUND: #000000
}
.side_column_box .bottom
{
    POSITION: absolute;
    WIDTH: 250px;
    BOTTOM: 0px;
    BACKGROUND: url(images/templatemo_side_column_box_bottom.jpg);
    HEIGHT: 10px;
    LEFT: 0px
}
.side_column_box H2
{
    BACKGROUND: url(images/templatemo_h2_right.jpg) no-repeat right top
}
.side_column_box H2 SPAN
{
    BACKGROUND: url(images/templatemo_h2_left.jpg) no-repeat
}
.side_column_box .side_column_box_content
{
    PADDING-BOTTOM: 30px;
    PADDING-LEFT: 30px;
    PADDING-RIGHT: 30px;
    PADDING-TOP: 30px
}
.news_section
{
    MARGIN-BOTTOM: 20px;
    CLEAR: both
}
.side_column_box FORM
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.inputfield
{
    PADDING-BOTTOM: 2px;
    LINE-HEIGHT: normal;
    FONT-VARIANT: normal;
    MARGIN: 0px 0px 10px;
    PADDING-LEFT: 5px;
    WIDTH: 180px;
    PADDING-RIGHT: 5px;
    HEIGHT: 16px;
    FONT-SIZE: 12px;
    PADDING-TOP: 2px
}
.submit_button
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    WHITE-SPACE: pre;
    FLOAT: right;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: bottom;
    CURSOR: pointer;
    PADDING-TOP: 0px
}
.main_column_section
{
    POSITION: relative;
    MARGIN-BOTTOM: 30px;
    BACKGROUND: #000000
}
.main_column_section .bottom
{
    POSITION: absolute;
    WIDTH: 600px;
    BOTTOM: 0px;
    BACKGROUND: url(images/templatemo_main_column_section_bottom.jpg);
    HEIGHT: 10px;
    LEFT: 0px
}
.main_column_section H2
{
    BACKGROUND: url(images/templatemo_h2_right_02.jpg) no-repeat right top
}
.main_column_section H2 SPAN
{
    BACKGROUND: url(images/templatemo_h2_left_02.jpg) no-repeat
}
.main_column_section .main_column_section_content
{
    PADDING-BOTTOM: 30px;
    PADDING-LEFT: 30px;
    PADDING-RIGHT: 30px;
    PADDING-TOP: 30px
}
.main_column_section_content P
{
    MARGIN-BOTTOM: 10px
}
#templatemo_footer
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 90px;
    WIDTH: 780px;
    PADDING-RIGHT: 90px;
    BACKGROUND: url(images/templatemo_footer.jpg) no-repeat;
    HEIGHT: 75px;
    COLOR: #3b3838;
    CLEAR: both;
    PADDING-TOP: 30px
}
#templatemo_footer A
{
    COLOR: #000000;
    FONT-WEIGHT: bold
}
#templatemo_footer .footer_menu
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px 0px 5px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.footer_menu LI
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 20px;
    PADDING-RIGHT: 20px;
    DISPLAY: inline;
    BORDER-RIGHT: #000000 1px solid;
    PADDING-TOP: 0px
}
.footer_menu .last_menu
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
